# translation of kfile_wav.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2007-12-31 13:15+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "तकनीकी विवरण"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "सेंपल आकार"

#: kfile_wav.cpp:60
msgid " bits"
msgstr "बिट्स"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "सेंपल दर"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr "हर्त्ज"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "चैनल्स"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "लंबाई"
